/* Basic HTML
----------------------------------------------------------------------------------------------------*/



body {
	background-color: #ffffff;
	font: 12px/1.5 "Lucida Grande", Verdana, Arial, sans serif;
}


hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* Headings
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
font-family: Georgia, "Times New Roman", Times, serif;color: #BF0D0D; font-weight: normal;
}

h1 {
	font-size: 25px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

/* Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: square;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}





/* links
----------------------------------------------------------------------------------------------------*/

a {
	color: #267AB5;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.grid_5 p a, .grid_6 p a,.grid_7 p a, .grid_8 p a {
text-decoration: underline;
}

.grid_5 p a:hover, .grid_6 p a:hover,.grid_7 p a:hover, .grid_8 p a:hover {
	color: #BF0D0D;
}








/* misc layout and styling
----------------------------------------------------------------------------------------------------*/
#container{
	overflow: hidden;
}

.container_12
{
	margin-bottom: 20px;
	margin-top: 0px;
}

#betabutton{width: 108px;position:absolute;right:0px;top:0px;background-color:none;padding: 3px;z-index: 9999;font-size: 9px;}
#betabutton p{padding-bottom: 5px;}

#logotarget{background: url(../layout/druid_logo_140.png) no-repeat 0 0;width: 140px;height:140px;text-indent: -999em;}

#bottom {
	margin-top: 5px;
	padding-top: 10px;
	border-top: 1px dotted #ccc;
	color: #666;
}

#top {
	margin-top: 20px;
	height: 77px;
}
#bottom, #top{
	font-size: 10px;
}

.row, .rowrule
{
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.rowrule
{
	border-bottom: 1px dotted #ccc;
}


#address {
	font-weight: bold;
}

.addr {

	margin-bottom: 16px;
}

.addrover {
	font-size: 12px;
	color: #BF0D0D;
	margin-bottom: 13px;
}

#title {
	height: 60px;
	margin-bottom: 20px;
}

.prod-title, .prod-author {
	padding: 0px;
	margin: 0px;
}



.tabdiv li {
	list-style: none;
	display: inline;
	margin: 0 2px 0 0;
	padding: 0px;
}

#photos {
	margin: 0px;
	padding: 8px 0px 0 5px;
}

#credits h4, #perfs h4, #photos h4, #reviews h4, #awards h4, #video h4 {
	margin: 0px;
	padding: 0 0 3px 0;
}

#credits p {
	margin: 0px;
	padding: 0 0 6px 0;
}


#perf_sched  {
	font-size: 10px;
	color: #333;
}


#perf_sched h5 {
	margin: 0;
}

.cast, .creatives, .production {
	font-size: 11px;
	color: #333;
}

.nextnav {
float: right;
}

.content_row {
  min-height: 500px;
}



/* Blockquotes
----------------------------------------------------------------------------------------------------*/

.grid_6 blockquote p {
font: 24px Georgia, "Times New Roman", Times, serif;
letter-spacing: -.01em;
padding: 0px;
color: #555;
}

blockquote p {
padding: 0px 50px 0px 20px ;
font-style: italic;

}

.small {
font-size: 18px!important;
}

.textquote {
margin: 0 25px 10px 20px;
font-style: italic;
color: #777;
}

.small sub {
font-size: 11px;
}
.quotes {
background: url(../layout/quote_l.jpg) no-repeat 0px 4px;
padding: 0px 0  0 24px;
}

.quotes p{
background: none;
}

.grid_6 blockquote sub {
font: 11px "Lucida Grande", Verdana, Arial, sans serif;
letter-spacing: .03em;
color: #222;
}



/* What's on grid
----------------------------------------------------------------------------------------------------*/

.grdtmb {
	border: 0;
	width: 200px;

	height:135px;

}

.grdtmb2 {
	border: 0;

			width:350px;

		height:236px;

}


#all, #galway, #national, #international {
	margin: 0px;
	padding: 0px;
padding-top: 20px;
}

#all dl, #galway dl, #national dl, #international dl {
	width:200px;
		width:350px;
	float: left;
	margin: 0 26px 0 0;
	padding:0px;
}

#all dt, #galway dt, #national dt, #international dt {
	height:150px;
		height:300px;
}

#all dd, #galway dd, #national dd, #international dd {
	height:65px;
}




/* Bios grid
----------------------------------------------------------------------------------------------------*/

.biotmb {
	border: 0;
	width: 70px;
	height:105px;
}


#bios {
	margin: 0px;
	padding: 0px;
}

#bios dl {
	width:120px;
	float: left;
	margin: 0 15px 0 0;
	padding:0px;
}

#bios dt {
	height:150px;
}

#bios dd {
	height:55px;
}

#bios h5 a {
	color:#BF0D0D;
}

#bios h5, #bios p {
	margin:0px;
}

#bios p {
	font: 10px/1.2 "Lucida Grande", Verdana, Arial, sans serif;
}


#bios {
	margin:8px 0 0 0;
}


/* table of contents and twitter feed
----------------------------------------------------------------------------------------------------*/

#toc, #twitt {
background-color: #fff;
padding: 5px;
margin:  42px 0 0 0;
width:120px;
}

#toc li, #twitt li {
list-style: none;
margin: 0 0 10px 0;
padding: 0px;
}

#twitt {
font-size: 9px;
}


#multidoc_nav{
background-color: #fff;
border-top: dotted #ccc 1px;
}


#multidoc_nav li {
list-style: none;
display: inline;
margin: 2px;
}

.multiback:before {
content: "« ";
}
.multiforward:after {
content: " »";
}




/* images
----------------------------------------------------------------------------------------------------*/

.img6_col {
	width: 460px;
	height: 307px;
}

.gallery {
	padding: 0 0 10px 0;
}

.gallery li {
	list-style: none;
	display: inline;
	margin: 0 2px 0 0;
	padding: 0px;
}



/* Vertical Navigation - adapted from http://www.stunicholls.com/menu/jquery-slide-1.html Copyright (c) 2008 Stu Nicholls - stunicholls.com - all rights reserved.
----------------------------------------------------------------------------------------------------*/
#snav {padding:18px 30px 0 12px; margin:0; font-size: 10px; }
#snav a { display: block;}
#snav a:hover {color:#cc0000;}
#snav dt a, #snav dt b, #snav dt b a {display:block; font-weight:normal; font: 13px "Lucida Grande", Verdana, Arial, sans serif; word-spacing:-1pt; letter-spacing: 1pt; text-transform: uppercase; color: #914C29; line-height: 140%; padding: 0 0 6px 0px; cursor:pointer; width:102px;}
#snav dt b:hover {color:#000;}
#snav dt a {color:#914C29; text-decoration:none;}
#snav dd {padding:0; margin:0;}
#snav dd ul { padding: 0 0 6px 0; margin:0; list-style:none;}
#snav dd ul li {padding:0;margin:0 0 4px 6px; border-bottom: 1px dotted #ccc; font: 12px "Lucida Grande", Verdana, Arial, sans serif;}
#snav dd ul li ul li {padding:0;margin:2px 0 0 18px; border-bottom: none; font-style: italic; font: 11px "Lucida Grande", Verdana, Arial, sans serif;}
#snav dd ul li em {}
.open { display: block!important; }
#open { display: block; background-color: #eecc00;}
.noline {border-bottom: none!important;}


/* ================================================================ 
This copyright notice must be untouched at all times.
Copyright (c) 2008 Stu Nicholls - stunicholls.com - all rights reserved.
=================================================================== */

/* ================================================================ 
This copyright notice must be untouched at all times.
Copyright (c) 2008 Stu Nicholls - stunicholls.com - all rights reserved.
=================================================================== */

#sidenav {padding:18px 30px 0 12px; margin:0; font-size:10px;}

#sidenav a:hover, #snav dt b:hover {color:#000;}
#sidenav dt a, #snav dt b, #sidenav dt b a {display:block; font-weight:normal; font-size:26px; color:#060; font: 13px "Lucida Grande", Verdana, Arial, sans serif; word-spacing:-1pt; letter-spacing: 1pt; text-transform: uppercase; color: #914C29; line-height: 140%; padding:0 0 6px 0px; cursor:pointer; width:102px; text-decoration:none; }
#sidenav dt b.clicked a {color:#BF0D0D;}
#sidenav dd {padding:0; margin:0;}
#sidenav dd ul {padding: 0 0 6px 0; margin:0; list-style:none;}
#sidenav dd ul li {padding:0;margin:0 0 4px 6px; border-bottom: 1px dotted #ccc; font: 12px "Lucida Grande", Verdana, Arial, sans serif;}
#snav dd ul li ul li {padding:0;margin:2px 0 0 18px; border-bottom: none; font-style: italic; font: 11px "Lucida Grande", Verdana, Arial, sans serif;}
#sidenav dd ul li a, #snav dd ul li ul li a {font-size:12px; text-decoration:none;}
.noline {border-bottom: none!important;}

/* Productions Index
----------------------------------------------------------------------------------------------------*/

.prodlist table  { font-size: 12px; line-height: 1.5em;	color: #555;}
.prodlist tr , .prodlist td   {	vertical-align: top; border: none;	border-bottom: 1px dotted #ccc; border-collapse: collapse;}
.prodlist td {background-color: #fff; padding: 5px 10px 0 0; margin: 0px; }
.prodlist td:hover {cursor: pointer; }
.prodlist th {background-color: #ddd; padding: 5px; margin: 2px; color: #fff }
.tablethumb {}
.tablethumb img {width: 50px;height: 50px; padding: 0 0 5px 5px}
.tabletitle {font-family: Georgia, "Times New Roman", Times, serif;font-size: 16px;color: #666; width: 400px;}
.tableauthor {font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, Geneva, sans-serif;font-size: 11px;}
.tableyear {width: 100px;font-weight: bold;}
.tablelocations {width: 200px;}
.odd {background-color: #fff!important;}
.goarrow {width: 25px;height: 25px;float:right;}
.wtmb {height: 50px; width: 50px; float: left; padding: 3px 5px 0 0; border: 0;}


/* Homepage slideshow etc
----------------------------------------------------------------------------------------------------*/

#prodpane, #u28slides {
	margin: 0 0 20px 0;
}


ul#homepanexx li img{
	border: 1px solid #ccc;
	padding: 4px;
}

ul#homepane li, ul#homepane2 li, ul#homethumb li, ul#homethumb2 li, ul#prodpane li, ul#u28slides li{
	list-style: none;
	margin: 0;
}

#homepane img, #homepane2 img {
	width:540px;
	height: 360px;
}

#homepane img, #homepane2 img {
	width:540px;
	height: 360px;
}

#u28slides img {
	width:375px;
	height: 360px;
}


#homethumb, #homethumb2 {
	font-size: 9px;
color: #ccc;
}

#homethumb img {
	width:140px;
	height: 94px;
	margin:0px;
	padding: 0px;
}


#homethumb2 img {
	width:140px;
	height: 90px;
	margin:0px;
	padding: 0px;
}

#homethumb h6 {
	margin:0px;
	padding: 0px;
line-height:114%;
}

#homethumb2 h6 {
	display:none;
}

#homethumb dt, #homethumb dd {
	margin:0px;
	padding: 0px;
}

#homethumb2 dd {
	margin:-4px;
	
}
#homethumb dd {
	margin-bottom: 7px;
}
#homethumb2 dd {
	margin-bottom: 0px;
}
#homewidget {
	padding-top: 63px;
}

#homewidget2 {
	padding-top: 41px;
}

.hsub {
	font-size: 12px; color: #666666;
}

/* Funders logos
----------------------------------------------------------------------------------------------------*/

#funder{width:140px;}

/*--- Funders logos mouseovers ---*/
/*--- Default ---*/
#funder a {background: url(../layout/ac_2009_sprite_140.gif) no-repeat 0 0; display: block; height: 60px;text-indent: -999em; overflow: hidden; font-size: 10px;background-position: 0px 0px; margin: 0px 0 15px 0;}
/*--- On Hover ---*/

#funder a:hover { background-position: 0px -60px;}
/*--- On Click ---*/
#funder a:active { background-position: 0px  -120px; }


/* attach icons to rss feeds etc
----------------------------------------------------------------------------------------------------*/
.rss10 { padding-left: 16px; background: url(../layout/rss10x10.png) no-repeat 0 0px !important;}
.yt10 { padding-left: 16px; background: url(../layout/yt10x10.gif) no-repeat 0 0px !important;}
.twt10 { padding-left: 12px; background: url(../layout/twt10x10.png) no-repeat 0 0px !important;}
.fb10 { padding-left: 16px; background: url(../layout/fb10x10.png) no-repeat 0 0px !important;}
.flk10 { padding-left: 16px; background: url(../layout/flickr_10x10.png) no-repeat 0 0px !important;}




#sidetabs p {
	margin-bottom: 2px;
}
.tip {
color: green;

}

.tiny {
font-size: 9px!important;
}
ul.pagination {margin: 1em 0; padding: 0.5em; text-align: center; background: #fff;}
ul.pagination li {display: inline; font-size: 11px; padding: 0.5em;}
ul.pagination li.active {background: #fff; border: 1px solid #BF0D0D;}

/* comments etc
----------------------------------------------------------------------------------------------------*/

.gravatar {
float: left;
margin-top: 8px;
padding-right: 8px;
}

.gravatar2 {
float: right;
margin-top: 9px;
padding-left: 8px;
}

.iop{ display:block; overflow: hidden; height: 0; width: 0; }
.comments-wrapper {background-color: #eee; padding: 10px; float:left}

.comments-wrapper tr, .comments-wrapper td   {	vertical-align: top; border: none; border-collapse: collapse;}
.comments-wrapper td {padding: 5px 10px 0 0; margin: 0px; }
.compreview {background-color: #ddd; padding: 10px;}

.comment{ border: 1px solid #eee; padding: 10px; margin: 5px 0; background-color: #ffffff; }
.odd  { background-color: #fff; }
.even {background-color: #eee; }
.author { border: 1px dotted #BF0D0D; }
.comment h5 { margin-bottom: 0.1em; }
.comment:hover { border: 1px solid #333; }
.author:hover{ background-color: #e6e6fa; }
.comment-time { width: 90%; text-align: right; font-size: smaller; color: #888; }
.author-string{ font-variant: small-caps; font-weight: 100; }
.comment-no { font-size: 1.5em; color: #999; }
.grav {width:155px;float:left;}
.comtext {padding-left: 155px;}


/* mailing list
----------------------------------------------------------------------------------------------------*/

span.label,span.spacer,span.multiple span {width:160px;float:left;} 
span.multiple {float:left;} 
span.butto {padding-left:160px;} 
span.req {color: #990000;}
.mrow {padding: 15px 0 0 0;}


.newsthumb {
float:left;  margin:0 20px 10px 0; }

.newslistheads{
font-size: 18px;}


/* Cluetip Styling
----------------------------------------------------------------------------------------------------*/
#cluetip {font-size: 11px;}
#cluetip h6 {color: #000000; padding: 0px; margin: 0px;}
#cluetip h4, #cluetip p  {padding-bottom: 0px; margin: 0px;}
#cluetip h4  {padding-top: 4px;}
.ttcol1 {width: 110px;}


/* ---------------- Begin  Ticker box CSS ----------------- */

.ticker {margin-top: 46px;}
.ticker ul { margin: 0px; padding: 0px;}
.ticker li {
list-style:none;
overflow:hidden;
font-size: 10px;
margin: 0px; padding: 0px;
}

.edit {
font-size: 9px;
}

.newsimg {
background-color: #333; padding:8px;
}

.left {
float: left; 
margin: 0 20px 16px 0;
}

.right {
float: right; 
margin: 0 0 16px 20px;
}

.newsimg p {
font-size: 10px; color: #999; padding-top:5px;
}



.search-title, .search-summary, .search-link {
margin: 0 0 0 62px;}


.tenpx {
font-size: 10px;
}

.elevenpx {
font-size: 11px;
}

.twelvepx {
font-size: 12px;
}


.red {
color: #BF0D0D;
}

.italic {
font-style: italic;
}

.ir {text-indent: -999em;}

.super {
	position: relative;
	bottom: 0.3em;
	color: #666;
	font-size: 10px;
}

.shoplist li { background-color: #fff;
border-top: dotted 1px #666;
width:190px;
float: left;
list-style: none;

	margin: 0 20px 10px 0;
	padding: 10px 0 0 0;
}

.shoplist select{ 
width:175px;
font-size:10px
	padding: 5px 0px;
}

.shoplist h4 {
font-size:16px
	padding: 10px 0 0 0;
line-height: 90%;
height:40px;
}

.clear-l {
clear:left;
 }


.stmb {
height:100px;
}


.show-hide {
width: 540px;
      }
.show-hide h3 {
        color: #267AB5;
        margin: 0;
        padding: 10px 0;
        background: #fff;      
        border-top: 1px dotted #666;
      }
.show-hide div {
        padding-left: 10px;
      }

.hover {
cursor: pointer;
}


.archivemenu ul {
	text-align: right;

}


.archivemenu li {
	list-style: none;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0px;
}

.alert {
border: solid 1px #cc0000;
color: #fff;
background: #cc0000;
padding: 10px;
}

.sharediv {
float: right;
}



#hometop_left, #homebot_left {
background-color: #fff;
width:340px;
float: left;
}

#hometop_right, #homebot_right {
background-color: #fff;
width:340px;
float: left;
padding-left:20px;
}

#homebot_left, #homebot_right {
margin-top: 20px;
}






.galleryg {
width: 450px; border-bottom: 1px dotted #888;
}

.thumbg {
list-style: none; float: left; margin: 0; padding: 0;border: 0;
}
.thumbg img {
width: 50px; margin: 3px;
}

#dlt_main .galleryg {
width: 380px; border-bottom: 1px dotted #888;
}

#dlt_main .thumbg img {
width: 70px; margin: 3px;
}

.flkrlink {
color: #666;
font-size: 85%;
text-align:right;
margin-right: 25px;
}

#hashtag_fd{
width:190px;
}

div .twtr-timeline p {
font-size: 10px;
line-height: 130%!important;
}

.twtr-join-conv  {
font-size: 10px;

}

#creditfooter,
.feedbrnr li div,
.feedbrnr .feedTitle
 {
display:none;
}


.feedbrnr li 
 {
list-style: none;
margin: 10px 0;
padding: 5px;
background-color: #eeeddd;
}

.editorhilite{
background-color: #f7f2bb;
padding: 10px 5px;
margin: 10px 0px;
border: dashed 2px #f3d033;
}







/* Druid LAne Theatre perfs
----------------------------------------------------------------------------------------------------*/

#druid-lane-theatre #bottom,
#druid-lane-events #bottom {
	border-top:none;
	padding-top:  30px;
}


#DLT_mast {
	border-top:  solid 0px #000;
	xborder-bottom:  solid 8px #CB1E2C;
	padding-top:9px;
	position: relative;
	top: -20px;
}

#DLT_mast h1 {		background: url(../layout/mlt_90x90.png) no-repeat 0 0;width: 90px;height:90px;text-indent: -999em;
}

#DLT_wrap {
	border-bottom:  solid 0px #CB1E2C;
	padding:  0 0 15px 0;
		position: relative;
	top: -14px;
}


#wo_r {
	
	border-bottom:  solid 8px #CB1E2C;

	padding-top:4px;
	margin-top: 1px;
}

#wo_r h2 {
		font-size: 20px;

}

.dltlist h3 {
	font-size: 16px;
	line-height: 18px;
	padding-top:  0px;
}

.dltlist p {
	font-size: 10px;
	}

#dlt_sidebar h1 {
	font-size: 20px;
	line-height: 20px;
	padding-top:  0px;
	}

.dltlist p {
	font-size: 10px;
	}

.DLT_main_img {
	float:  left;
	margin: 5px 20px 20px 0;
}

#DLT_wrap .ss-icon {
		color: #CB1E2C!important;	
	font-size:  16px!important;
		color: #aaa!important;
			position: relative;
	top: 3px;
	
}

#perf-panel {
	margin:0 0 12px 0;
	padding: 0;

}
.perf-info  {
	margin: 3px 0;
	padding: 0 0 13px 0;

}


.perf-time  {
	margin-right: 10px;


	
}

.perf-date  {
	margin-right: 10px;


}

.perf-prime  {
font-weight:bold;
	text-transform:  uppercase;
	color:  #880000;


}

.perf-venue  {
	margin-right: 10px;	


}

.perf-price  {
	margin-right: 5px;	


}



.perf-ticket-button,
.perf-readon-button  {
	text-decoration:  none!important;

	text-transform:  uppercase;
	text-decoration:  none;
	font-size: 9px!important;
	color: #dee0c0;
	padding: 4px 8px;
	background: -moz-linear-gradient(
		top,
		#ee0000 0%,
		#880000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ee0000),
		to(#880000));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);

}

#DLT_wrap .perf-ticket-button .ss-icon {
		position: relative;
	top: 5px;

}


.perf-readon-button {
	background: -moz-linear-gradient(
		top,
		#dddddd 0%,
		#bbbbbb);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#dddddd),
		to(#bbbbbb));
	color: #660000;
	margin-right: 15px;
}


#DLT_wrap .cc{

	color: #dee0c0!important;
		color: #880000!important;
position: relative;
top:  3px;
	}

.perf-ticket-button:hover  {

	background: #cc0000;
			color: #660000!important;

}

.perf-readon-button:hover  {

	background: #cccccc;

}
.vid_hug {
	background: #ffcc00;
		width:  275px;
			float: left;
		margin: 5px 20px 20px 0;
}
.vid_hug iframe {
	width:  275px;

}

/* Social icons
----------------------------------------------------------------------------------------------------*/

#top-social {
	position: relative;
top:  -16px;
}


#top-social .ss-icon {
	font-size: 20px!important;
	position: relative;
top: 5px;
}

.twt-blu {color: #00ACED;}
.twt-blu:hover {color: #00ACED;opacity: 0.5;}
.fb-blu {color:#3B5998;}
.fb-blu:hover {color:#3B5998;opacity: 0.5;}
.yt-red {color: #c42f2a; }
.yt-red:hover {color: #c42f2a;opacity: 0.5;}	

.flckr-stamp {
	margin-left:  5px;
		font-size: 24px!important;
		position: relative;
top: 3px;
	color: #0063dc; 
	letter-spacing: -3px;}
.flckr1  {color: #0063dc!important; }
.flckr2  {color: #ff0084!important; }


.flckr-stamp:hover {opacity: 0.5; text-decoration: none;}	

/* UNDER 28
----------------------------------------------------------------------------------------------------*/
#u28_form {
	color:  #444;
	padding: 16px;
	background: #ddd;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
}

#u28_form input#fieldName,
#u28_form input#fieldEmail  {
	width: 240px;
padding: 3px;
font-size:14px;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.download-button,
#u28_form button {
	text-decoration:  none!important;
	text-align:  center;
	width: 260px;
	text-transform:  uppercase;
	letter-spacing: 0.1em;
	text-decoration:  none;
	font-size: 12px!important;
	color: #dee0c0;
	padding: 8px 8px;
	background: -moz-linear-gradient(
	top,
	#ee0000 0%,
	#880000);
	background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ee0000),
	to(#880000));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;	
	text-shadow:
	0px -1px 0px rgba(000,000,000,0.4),
	0px 1px 0px rgba(255,255,255,0.3);
}
.download-button:hover,
#u28_form button:hover {
	background: #cc0000;
	cursor: pointer;
}

.download-button {
	margin:  15px 5px 20px;
}

.download-button a {
		color: #dee0c0;
		text-decoration: none!important;
}

.download-button a:hover {
		color: #fff!important;
}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/



#slider {margin: 0 0 0px!important;padding: 0 0 0px!important;}
#carousel li {margin: 0px; padding:  0;}
#carousel img {display: block; opacity: .5; cursor: pointer; height: 50px; width: 50px;margin: 0px; padding:  0;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}


.fleximg {

	margin-left: 0px;
}

x.flexslider {margin: 0px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
